<?xml version="1.0" encoding="UTF-8"?>
<menu>
	<!-- Example -->
		<!-- new ReadMenuXml().getValue("project", "recent project") -->
	<projectClass>
		<item id="project_ID0">工程(&amp;P)</item>
		<item id="project_ID1">新建工程</item>
		<item id="project_ID2">打开工程</item>
		<item id="project_ID3">关闭工程</item>
		<item id="project_ID4">工程属性</item>
		<item id="project_ID5">最近工程</item>
		<item id="project_ID6">退出</item>
		<item id="project_ID7">保存</item>
		<item id="project_ID8">全部保存</item>
		<item id="project_ID9">浏览...</item>
		<item id="project_ID10">IP管理</item>
	</projectClass>
		<!-- For menu2 'edit' -->
	<editClass>
		<item id="edit_ID0">编辑(&amp;E)</item>
		<item id="edit_ID1">撤销</item>
		<item id="edit_ID2">剪贴</item>
		<item id="edit_ID3">复制</item>
		<item id="edit_ID4">粘贴</item>
		<item id="edit_ID5">查找</item>
		<item id="edit_ID6">重做</item>
		<item id="edit_ID7">删除</item>
		<item id="edit_ID8">全选</item>
	</editClass>
	<!-- For menu3 'option' -->
	<optionClass>
		<item id="option_ID0">设置(&amp;S)</item>
		<item id="option_ID1">新实现</item>
		<item id="option_ID2">配置RTL工具</item>
		<item id="option_ID3">增加约束</item>
		<item id="option_ID4">中文</item>
		<item id="option_ID5">选项...</item>
		<item id="option_ID6">采用外部编辑器</item>
		<item id="option_ID7">采用内置编辑器</item>
		<item id="option_ID8">English</item>
		<item id="option_ID9">日本语</item>
	</optionClass>
	<!-- For menu4 'view' -->
	<viewClass>
		<item id="view_ID0">视图(&amp;V)</item>
		<item id="view_ID1">工具栏</item>
		<item id="view_ID2">状态栏</item>
		<item id="view_ID3">原理图</item>
		<item id="view_ID4">时序分析</item>
		<item id="view_ID5">布局</item>
		<item id="view_ID6">放大</item>
		<item id="view_ID7">缩小</item>
		<item id="view_ID8">控制室</item>
		<item id="view_ID9">传统视图</item>
		<item id="view_ID10">标准视图</item>
		<item id="view_ID0A">调试视图</item>
		<item id="view_ID11">前一页</item>
		<item id="view_ID12">后一页</item>
	</viewClass>
	<!-- For menu5 'run' -->
	<runClass>
		<item id="run_ID0">运行(&amp;R)</item>
		<item id="run_ID1">全部运行</item>
		<item id="run_ID2">反工艺映射</item>
		<item id="run_ID3">逻辑综合</item>
		<item id="run_ID4">映射</item>
		<item id="run_ID5">组装</item>
		<item id="run_ID6">布局</item>
		<item id="run_ID7">布线</item>
		<item id="run_ID8">网表读取</item>
		<item id="run_ID9">停止</item>
		<item id="run_ID10">DRC/BitGen</item>
		<item id="run_ID11">下载指定位流文件</item>
		<item id="run_ID12">位流生成</item>
		<item id="run_ID100">调试</item>
		<item id="run_ID105">退出调试</item>
		<item id="run_ID110">调试脚本</item>
	</runClass>
	<!-- For menu6 'window' -->
	<windowClass>
		<item id="window_ID0">窗口(&amp;W)</item>
		<item id="window_ID1">连接</item>
		<item id="window_ID2">重叠</item>
		<item id="window_ID3">水平</item>
		<item id="window_ID4">垂直</item>
		<item id="window_ID5">关闭所有窗口</item>
	</windowClass>
	<!-- For menu7 'help' -->
	<helpClass>
		<item id="help_ID0">帮助(&amp;H)</item>
		<item id="help_ID1">用户手册</item>
		<item id="help_ID2">在线升级</item>
		<item id="help_ID3">关于...</item>
	</helpClass>
</menu>
